## python-django-pyscss 1.0.1

=== debian/changelog ===
python-django-pyscss (1.0.1-2) unstable; urgency=medium

  * Added missing build-depends: python-pil, libjs-jquery and python-django,
    so it doesn't download with pip (Closes: #753380).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Jul 2014 15:29:35 +0000

python-django-pyscss (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #752764)

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 17:02:53 +0800
