=== debian/control ===
Source: python-django-pyscss
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               libjs-jquery,
               python-all (>= 2.6.6-3~),
               python-compressor,
               python-django,
               python-django-discover-runner,
               python-nose,
               python-pil,
               python-pyscss (>= 1.2),
               python-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-pyscss.git
Vcs-Git: git://anonscm.debian.org/openstack/python-django-pyscss.git
Homepage: https://github.com/fusionbox/django-pyscss

Package: python-django-pyscss
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: libjs-jquery,
         python-compressor,
         python-django,
         python-django-discover-runner,
         python-pil,
         python-pyscss (>= 1.2),
         ${misc:Depends},
         ${python:Depends}
Description: makes it easier to use PySCSS in Django
 Django-pyscss is a collection of tools for making it easier to use pyScss
 within Django. It overwrites the import system to use Django's staticfiles
 app. This way you can import SCSS files from any app (or any file that's
 findable by the STATICFILES_FINDERS) with no hassle. It provides a
 django-compressor precompile filter class so that you can easily use pyScss
 with django-compressor without having to bust out to the shell. This has the
 added benefit of removing the need to configure pyScss through its
 command-line arguments AND makes it possible for the exceptions and warnings
 that pyScss emits to bubble up to your process so that you can actually know
 what's going on.
