## python-django-pyscss 1.0.3

=== debian/changelog ===
python-django-pyscss (1.0.3-3ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 05 Dec 2014 07:02:55 -0500

python-django-pyscss (1.0.3-3ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/disable-discover-runner.patch: Drop test requirement for
      django-discover-runner from setup.py.
    - d/control: Drop BD on python-django-discover-runner, version BD
      on python-django (>= 1.6).

 -- James Page <james.page@ubuntu.com>  Fri, 05 Dec 2014 10:43:45 +0000

python-django-pyscss (1.0.3-3) unstable; urgency=medium

  * Using upstream patch instead of the one I produce: upstrema patch is much
    shorter, is Django 1.6 compatible, and avoids using orderedict which isn't
    available in Python 2.6 (all of which makes it harder to backport to
    Wheezy).

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Nov 2014 22:24:17 +0000

python-django-pyscss (1.0.3-2) unstable; urgency=medium

  * Added python-simplejson as build-depends.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Oct 2014 14:44:34 +0000

python-django-pyscss (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Added fix-storage.prefix-not-found.patch for Django 1.7 compat.
  * Do not test under Python 2.6.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 01:37:41 +0000

python-django-pyscss (1.0.3-0ubuntu1) utopic; urgency=low

  * New upstream point release, resolving problem reading bootstrap css
    files in OpenStack Horizon (LP: #1369514).
  * Merge from Debian unstable.  Remaining changes:
    - d/p/disable-discover-runner.patch: Drop test requirement for
      django-discover-runner from setup.py, fixing FTBFS in offline
      environments.

 -- James Page <james.page@ubuntu.com>  Wed, 24 Sep 2014 21:58:37 +0100

python-django-pyscss (1.0.2-2) unstable; urgency=medium

  * Drop python-django-discover-runner and python-pil from depends, as it is
    only needed for tests. Also, python-django-discover-runner requires
    python-unittest2, which conflicts with horizon.

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Sep 2014 07:24:40 +0000

python-django-pyscss (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2014 06:55:38 +0000

python-django-pyscss (1.0.1-3) unstable; urgency=medium

  * Adds Django 1.7 compat patch (Closes: #755628).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Sep 2014 18:12:00 +0000

python-django-pyscss (1.0.1-2ubuntu2) utopic; urgency=medium

  * d/p/disable-discover-runner.patch: Drop test requirement for
    django-discover-runner from setup.py, fixing FTBFS in offline
    environments.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Sep 2014 13:00:02 +0100

python-django-pyscss (1.0.1-2ubuntu1) utopic; urgency=medium

  * d/control: Drop dependency on python-django-discover-runner as its
    in django as of >= 1.6.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Sep 2014 11:56:08 +0100
