=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-django-pyscss
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -10,13 +11,13 @@
                libjs-jquery,
                python-all (>= 2.6.6-3~),
                python-compressor,
-               python-django,
-               python-django-discover-runner,
+               python-django (>= 1.6),
                python-nose,
                python-pil,
                python-pyscss (>= 1.2),
-               python-setuptools
-Standards-Version: 3.9.5
+               python-setuptools,
+               python-simplejson
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-pyscss.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-django-pyscss.git
 Homepage: https://github.com/fusionbox/django-pyscss
@@ -27,8 +28,6 @@
 Depends: libjs-jquery,
          python-compressor,
          python-django,
-         python-django-discover-runner,
-         python-pil,
          python-pyscss (>= 1.2),
          ${misc:Depends},
          ${python:Depends}
