## python-django-pyscss 2.0.2

=== debian/changelog ===
python-django-pyscss (2.0.2-4) unstable; urgency=medium

  [ Thomas Goirand ]
  * Fixed (build-)depends.
  * http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9 when running unit tests.

  [ Ivan Udovichenko ]
  * Remove python-django-discover-runner from build dependencies as starting
    from Django >= 1.6.0 already includes new test runner 
    (django.test.runner.DiscoverRunner):
    - https://docs.djangoproject.com/en/1.6/releases/1.6/
    - https://pypi.python.org/pypi/django-discover-runner/1.0
  * Set lower bound for python-django to >= 1.6.0 .
  * Add remove-django-discover-runner-from-test_require-list.patch .
  * Add myself to Uploaders field.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Sep 2015 10:34:41 +0000

python-django-pyscss (2.0.2-3) unstable; urgency=medium

  * Uploading to Unstable.
  * (build-)depends on python-pyscss 1.3.4 not 1.2.
  * Added missing (build-)depends on python{3,}-mock.
  * Do not run unit tests with Python 3.4: it's broken.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Aug 2015 08:41:16 +0000

python-django-pyscss (2.0.2-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Aug 2015 08:12:00 +0000

python-django-pyscss (2.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Added extend-diff-ignore = "^[^/]*[.]dist/.*"
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Aug 2015 07:40:16 +0000
