=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
 PYTHONS:=$(shell pyversions -vr)
-#PYTHON3S:=$(shell py3versions -vr)
+PYTHON3S:=$(shell py3versions -vr)
 
 UPSTREAM_GIT = git://github.com/fusionbox/django-pyscss.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2
+	dh $@ --buildsystem=python_distutils --with python2,python3
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
@@ -15,20 +15,20 @@
 	rm -rf tmp
 
 override_dh_install:
-	set -e && for pyvers in $(PYTHONS); do \
+	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python-django-pyscss; \
 	done
-#	set -e && for pyvers in $(PYTHON3S); do \
-#		python$$pyvers setup.py install --install-layout=deb \
-#			--root $(CURDIR)/debian/python3-django-pyscss; \
-#	done
+	set -e ; for pyvers in $(PYTHON3S); do \
+		python$$pyvers setup.py install --install-layout=deb \
+			--root $(CURDIR)/debian/python3-django-pyscss; \
+	done
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -e && for pyvers in 2.7 ; do \
+	set -e ; for pyvers in 2.7 ; do \
 		echo "===> Testing with python$$pyvers" ; \
-		PYTHON=python$$pyvers python$$pyvers setup.py test ; \
+		http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9 PYTHON=python$$pyvers python$$pyvers setup.py test ; \
 	done
 endif
