=== debian/watch ===
version=3
http://pypi.debian.net/django-pyscss/django-pyscss-(.*).tar.gz
