## python-django-pyscss 2.0.3

=== debian/changelog ===
python-django-pyscss (2.0.3-5) unstable; urgency=medium

  * Drop python3-simplejson from depends (Closes: #1093305).

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 May 2025 04:32:03 +0200

python-django-pyscss (2.0.3-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090491).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:05:13 +0100

python-django-pyscss (2.0.3-3) unstable; urgency=medium

  * Use pytest, not setup.py test (Closes: #1079262).
  * Add run-django-setup.patch.
  * Add define-COMPRESS_ROOT.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Sep 2024 09:37:31 +0200

python-django-pyscss (2.0.3-2) unstable; urgency=medium

  * Drop things using six in FTBFS-fix-unit-tests.patch, also drop the
    (build-)depends on six (Closes: #1067039).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 11:40:15 +0200

python-django-pyscss (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop do-not-use-six-from-django.patch now useless.
  * Add debian/patches/removed-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 10:05:23 +0100

python-django-pyscss (2.0.2-13) unstable; urgency=medium

  * Cleans better (Closes: #1046536).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:52:41 +0200

python-django-pyscss (2.0.2-12) unstable; urgency=medium

  * Remove nose from build-depends (Closes: #1018480).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Oct 2022 12:18:34 +0200

python-django-pyscss (2.0.2-11) unstable; urgency=medium

  * Add django-4-compat.patch (Closes: #1013475).
  * Fix FTBFS-fix-unit-tests.patch for the new build env.
  * Merge rename-staticfiles-into-static.patch into
    FTBFS-fix-unit-tests.patch (patching the same file).

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Jun 2022 13:14:51 +0200

python-django-pyscss (2.0.2-10) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Add patches (Closes: #997344):
    - do-not-use-six-from-django.patch
    - rename-staticfiles-into-static.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Oct 2021 10:56:48 +0200

python-django-pyscss (2.0.2-9) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast
  * d/changelog: Remove trailing whitespaces
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Add a few new Django patches:
    - solve_django.core.exceptions.ImproperlyConfigured.patch
    - Fix_MIDDLEWARE_and_INSTALLED_APPS_definitions.patch
    - remove-broken-test-in-django-2.0.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jul 2019 16:52:25 +0200

python-django-pyscss (2.0.2-8) unstable; urgency=medium

  * Fixed patch to use the correct hash (Closes: #880927).

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Nov 2017 09:22:40 +0000

python-django-pyscss (2.0.2-7) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Fixed FTBFS: ImportError: No module named urls (Closes: #865228):
    - Added django-1.10-urls.patterns-removed.patch.
    - Added fix-testproject-settings.py.patch.
  * Removed versions of (build-)depends after stretch release.
  * Switched to debhelper 10.
  * Using python{3,}-django-compressor instead of python{3,}-compressor after
    the transition package was removed (Closes: #880075).
  * Watch file using https.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 13:00:19 +0000

python-django-pyscss (2.0.2-6) unstable; urgency=medium

  * Fix FTBFS (Closes: #832830):
    - Patch tests/test_scss.py
    - Patch tests/test_compressor.py
    - Build-Depends-Indep: add python{3,}-six.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Aug 2016 10:32:18 +0000

python-django-pyscss (2.0.2-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * Add define-django-template-backend.patch to avoid FTBFS with Django 1.10
    (Closes: #828671).
  * Fixed debian/copyright ordering.
  * Also test with Py3.
  * Standards-Version: 3.9.8 (no change).
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2016 08:54:47 +0000
