=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/fusionbox/django-pyscss.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf tmp build *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PYTHON3S); do \
		echo "===> Testing with python$$pyvers" ; \
		DJANGO_SETTINGS_MODULE=testproject.testproject.settings PYTHONPATH=.:$(CURDIR)/testproject http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9 PYTHON=python$$pyvers python$$pyvers -m pytest -v tests ; \
	done
endif
